@charset "utf-8";
html,body {
	margin:0;
	padding:0;
	height:100%;
	font:12px Verdana, Geneva, sans-serif;
	color:#000;
	line-height: 20px;
}

#img-preloader{
	width: 1px;
	height: 1px;
	background:url('images/header2.jpg');
}

#layout-container {
	position:relative;
	background: #003B6A url('');
	width:100%;
	min-width:1000px;
	min-height:100%; /* every container must have min-hegith & _height */
	_height:100%; /* for IE 6 and below */
}

#layout-top{ /* Child of #layout-container */	
	position:absolute;
	top:0;
	width:100%;
	height:410px;   /* Height of the page bottom */	
	background: url('images/bg-top.jpg') repeat-x top;
}

#layout-bottom{ /* Child of #layout-container */	
	position:absolute;
	bottom:0;
	width:100%;
	height:230px;   /* Height of the page bottom */
	background: url('images/bg-bottom.jpg') repeat-x bottom;
}

#content-container{ /* Child of #layout-container */	
	position:relative;
	margin:0 auto;
	padding:0;
	width:1000px;
	height:100%;   /* Height of the page bottom */	
	background: url('images/bg.jpg') repeat-y bottom;
}

#content-top-bg{ /* Child of #content-container */	
	position:absolute;
	top:235px;
	padding:0;
	width:1000px;
	height:131px;   /* Height of the page bottom */	
	background: url('images/bg-content-top.jpg') repeat top;
}

#content-bottom-bg{ /* Child of #content-container */	
	position:absolute;
	bottom:0;
	padding:0;
	width:1000px;
	height:239px;   /* Height of the footer bg */
	background: url('images/bg-content-bottom.jpg') no-repeat;
}

#content-header{ /* Child of #content-container */	
	position:relative;
	padding:0;
	width:1000px;
	height:235px;   /* Height of the page bottom */	
	background: url('images/header1.jpg') no-repeat top;
}

#content-body{ /* Child of #content-container */	
	position:relative;
	width:1000px;
	padding:25px 0 200px;
	margin:0;
}

#content-body .leftcol{ /* Child of #content-container */
	float:left;
	width:530px;
	padding:0 0 0 50px;
	margin:0;
}

#content-body .rightcol{ /* Child of #content-container */	
	float:left;
	width:320px;
	padding:0 0 0 50px;
	margin:0;
}

#content-footer{ /* Child of #content-container */	
	position:absolute;
	bottom:0;
	padding:0;
	width:1000px;
	height:50px;
}

#menu{ /* Child of #content-header */
	position:absolute;
	top:120px;
	left:130px;
}

#menu a{
	width: 80px;
	height: 105px;
	display:block;
	float:left;
}

#menu a.home:hover{
	background: #e7e7e7 url('images/header2.jpg') no-repeat -130px -120px;
}
#menu a.about:hover{
	background: #e7e7e7 url('images/header2.jpg') no-repeat -210px -120px;
}
#menu a.products:hover{
	background: #e7e7e7 url('images/header2.jpg') no-repeat -290px -120px;
}
#menu a.packaging:hover{
	background: #e7e7e7 url('images/header2.jpg') no-repeat -370px -120px;
}
#menu a.contact:hover{
	background: #e7e7e7 url('images/header2.jpg') no-repeat -450px -120px;
}


#bottom-menu{ /* Child of #content-container */
	position:absolute;
	bottom:0;
	padding:0 0 60px 225px;
}

#bottom-menu a{
	width: 142px;
	height: 100px;
	display:block;
	margin:0 5px 0 0;
	float:left;
}

#panel-info{
	border: #619EC9 1px solid;
	background:#3596D0;
	width: 300px;
	height: 100%;
	padding:10px;
	margin: 0;
}

#panel-ads{
	border: #619EC9 1px solid;
	background:#1D71AB;
	width: 100%;
	padding: 10px;
}


.clear{clear:both;}

h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0 0 10px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	color: #fff;
	line-height:normal;
}

h1 {
	color: #000;
	font-size: 20px;
}

h2 {
	color:#CCC;
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

h4 {
	color:#999;
	font-size: 14px;
}

h5 {
	color:#666;
	font-size: 12px;
}

h6 {
	color:#000;
	font-size: 10px;
	font-weight:normal;
}

td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
}

li{
	line-height:20px;
}

input,textarea,select {
	font: 12px Verdana, Geneva, sans-serif;
	background-color:#92BFDC;
	color: #000000;
	padding: 3px 7px;
	border: 1px inset #003B6A;
}

.button{
	border: 1px outset #000;
	background-color:#0E4D78;
	color:#FFF;
}

.button:hover{
	background-color:#0A3150;
	cursor:pointer;
}

a{
	color:#ccc;
}

a:hover{
	color:#fff;
}

.footlink{
	color:#ccc;
	font-size:10px;
}

.footlink:hover{
	color:#ABD801;
}

.titlelink{
	color:#6CF;
	text-decoration:none;
}

.titlelink:hover{
	color:#fff;
}

.highlight {
	color: #fff;
}

.importanttext {
	color:#F90;
	font-weight:bold;
	font-size:20px;
}

.indentRight {padding-right: 15px;}
.indentLeft {padding-left: 10px;}

.hLine{
	margin:0;
	padding:0;
	border:0;
	width:100%;
	display:block;
	overflow:hidden;
}

.titleLine{
	background:#191919; 
	height:1px; 
	margin-top:5px;
}
